Mailinglist Archive: opensuse-es (1608 mails)

< Previous Next >
Re: [opensuse-es] Extensión para importar PDF en OOo 3.x (Era: ocr y pdf)
  • From: "Camaleón" <noelamac@xxxxxxxxx>
  • Date: Tue, 4 Nov 2008 09:23:31 +0100
  • Message-id: <b23e69e70811040023p1ee59742l91406b315deafa78@xxxxxxxxxxxxxx>
El 4/11/08, Víctor Camacho escribió:

Octavio escribió:

El error que me sale es el siguiente:

loading component library failed:

file://ome/tavi/.ooo3/user/uno_packages/cache/uno_packages/zlPBjb_/pdfimport.oxt/pdfimport.uno.so

Es este error que comentaban en la lista inglesa:

<http://lists.opensuse.org/opensuse/2008-10/msg01687.html>

Y parece un problema de empaquetamiento :-/

<http://lizards.opensuse.org/2008/10/09/openoffice_org-3_0_0_3_4/>

a mi me da el mismo error y lo probé como root y me dio el
mismo error no tengo ni idea de como solucionarlo

uso la OSS 11.0 y lo he probado en 2 ordenadores distintos con el mismo
fallo

Toca esperar a que lo solucionen... recordad que es una extensión "beta" :-P

Saludos,

--
Camaleón
--
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups